### Method

# FwupdPlugin IfdImage get_access

since: 1.6.2

#### Declaration [src]

    FuIfdAccess
    fu_ifd_image_get_access (
      FuIfdImage* self,
      FuIfdRegion region
    )

#### Description [src]

Gets the access control for a specific reason.

Available since: 1.6.2

#### Parameters

`region`

  Type: `FuIfdRegion`

  A `FuIfdRegion`, e.g. `FU_IFD_REGION_BIOS`.

#### Return value

Type: `FuIfdAccess`

A `FuIfdAccess`, e.g. `FU_IFD_ACCESS_NONE`.